[Overview][Types][Procedures and functions][Index] | Reference for unit 'GraphMath' (#lcl)

# SplitBezier

SplitBezier - split any 4-Point Bezier into two 4-Point Beziers: a 'Left' and a 'Right'

## Declaration

Source position: graphmath.pp line 96

`procedure SplitBezier(`
`Bezier: TBezier;`
`var Left: TBezier;`
`var Right: TBezier`
`);`

## Description

Method: SplitBezier

    Params:   Bezier, Left, Right
      Returns:  Nothing

      Use SplitBezier to split any 4-Point Bezier into two 4-Point Beziers:
      a 'Left' and a 'Right'. It is primarily for use in Bezier2Polyline.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.